Latest Vulnerabilities and Exploits



CVE ID:

CVE-2021-3545

Details:

An information disclosure vulnerability was found in the virtio vhost-user GPU device (vhost-user-gpu) of QEMU in versions up to and including 6.0. The flaw exists in virgl_cmd_get_capset_info() in contrib/vhost-user-gpu/virgl.c and could occur due to the read of uninitialized memory. A malicious guest could exploit this issue to leak memory from the host.

References:

:https://bugzilla.redhat.com/show_bug.cgi?id=1958955
:https://bugzilla.redhat.com/show_bug.cgi?id=1958955
MLIST:[oss-security] 20210531 QEMU: security issues in vhost-user-gpu
:http://www.openwall.com/lists/oss-security/2021/05/31/1